Bug 52779 - lha-1.00-17 is broken
Summary: lha-1.00-17 is broken
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: lha   
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-29 00:33 UTC by Andreas J. Bathe
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-03 15:55:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas J. Bathe 2001-08-29 00:33:16 UTC
How Reproducible: in combination with AMaViS - A Mail Virus Scanner

Additional Information:
	
http://www.amavis.org/amavis-faq.php3 (the red part)
please build lha with the latest of the 1.14 series (1.14i) from
http://www2m.biglobe.ne.jp/~dolphin/lha/prog/

with this version AMaViS passes http://www.unixzone.com/virus/test.arc,
with the RH version not!

take care
Andreas

Comment 1 Ngo Than 2001-09-25 14:16:25 UTC
You find new lha-1.14i-1 on ftp://people.redhat.com/than


Note You need to log in before you can comment on or make changes to this bug.